RT-Client-Commandline

Prerequisites

RT-Client-Commandline declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request::Common0HTTP-Message-6.10134.29
Text::ParseWords0Text-ParseWords-3.30131.43